.hls .card-wrapper { box-shadow: var(--box-shadow); min-height: 365px; background-color: var(--dark-blue); }

.img-wrapper { position: absolute; top: 0; left: 0; z-index: 1; height: 100%; width: 100%; }
.img-wrapper img { height: 100%; width: 100%; object-fit: cover; }

.content-wrapper { position: relative; z-index: 2; }

.hls .card-wrapper .content-wrapper { padding: 20px; display: flex; flex-direction: column; }


@media (min-width: 768px) {
	.hls .col-md-6 .card-wrapper .content-wrapper { padding: 24px; max-width: 520px; }
}

